BSON_ITER_INIT_FIND_W_LEN(3)

NAME
bson_iter_init_find_w_len - bson_iter_init_find_w_len()

SYNOPSIS

bool
bson_iter_init_find_w_len (bson_iter_t *iter,
                           const bson_t *bson,
                           const char *key,
                           int keylen);

PARAMETERS

•   iter: A bson_iter_t.

•   bson: A bson_t.

•   key: A key to locate after initializing the iter.

•   keylen: An integer indicating the length of the key string.

DESCRIPTION

This function is identical to (bson_iter_init() && bson_iter_find_w_len()).

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc